Results 1 to 2 of 2

Thread: NetworkManage nm-applet

  1. #1

    Default NetworkManage nm-applet

    Hi everybody,

    nm-applet won't start after system upgrade with gnome 3.0. NetworkManager version is 0.899 in gnome 3 repo, I read somewhere that it should be 0.9xxx for gnome 3.0. Also got this message "The system network services are not compatible with this version." when trying to run network from system settings. Any clue!?

  2. #2

    Default Re: NetworkManage nm-applet [Solved]

    In fact network manager should be enabled from Yast. nm-applet will not fail after.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •